- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Namespace List
- Namespace Members

# vcsn::delta_kind Namespace Reference

These are helpers for `delta` functions: transition or state oriented delta are chosen according to them. More...

## Classes
struct | kind_transitions_
| Not for public use. More...
## Typedefs
typedef kind< kind_transitions_ > | transitions
| Use them.

## Detailed Description

These are helpers for `delta` functions: transition or state oriented delta are chosen according to them.